Courier Imap + pop before smtp


#1

Hello,

J’utilise Qmail avec Courier-Imap en version 3.x car j’ai l’authentification POP before SMTP.

QQN si il existe un patch ou un moyen de faire fonctionner ce processus avec Courier-Imap 4.x?

Merci bcp,


#2

UP


#3

d’aprés ça:

emeraude:~$ apt-cache policy courier-imap courier-imap: Installé : (aucun) Candidat : 3.0.8-13 Table de version : 3.0.8-13 0 998 http://ftp2.fr.debian.org etch/main Packages 987 http://ftp2.fr.debian.org sid/main Packages 3.0.8-4sarge4 0 988 http://ftp2.fr.debian.org sarge/main Packages 990 http://security.debian.org sarge/updates/main Packages
il n’existe PAS de version 4.x, même en sid.
tu l’as eue ou ta version ?
par ailleurs, ca parait étonnant, qu’un upgrade majeur perde une fonctinnalité aussi importante.
Tu as vu ou que la version dont tu parles ne faisait pas de pop before smtp ?
Tu es sûr que courier-pop n’est pas nécessaire pour faire fonctionner le bouzin (imap n’est pas pop) ?
Es tu sûr que le problême ne relève pas plutot de qmail (les 2 systêmes sont impliqués ensembles dans le processus, non) ?
Sinon, aucune autre idée pour l’instant…


#4

Simple,
courier-mta.org/?download.php~imap
Il existe deux versions. J’install a partir des sources voila tout.

Ensuite oui je suis sûr que la version 4.x perdait cette fonctionnalité à cause de courier-auth. Et non ce n’est pas la faute de qmail malheureusement…

Bon et bien si personne voit je vais continuer à utiliser la version 3.x hehe


#5

Tu me dira: si ça marche…
mais bon, on est informatitien ou on ne l’est pas. Un informaticien n’a pas besoin de raison pour faire un upgrade, juste de pretextes. Il a déjà une bonne raison: il en a envie…